# Generated by FOSSA CLI (https://github.com/fossas/fossa-cli)
# Visit https://fossa.com to learn more

version: 2
cli:
  server: https://app.fossa.com
  fetcher: custom
  project: Register
analyze:
  modules:
  - name: os-register
    type: mvn
    target: pom.xml
    path: .
  - name: register-core
    type: mvn
    target: register-core/pom.xml
    path: .
  - name: register-gcp
    type: mvn
    target: provider/register-gcp/pom.xml
    path: .
  - name: register-ibm
    type: mvn
    target: provider/register-ibm/pom.xml
    path: .
  - name: register-azure
    type: mvn
    target: provider/register-azure/pom.xml
    path: .
  - name: register-aws
    type: mvn
    target: provider/register-aws/pom.xml
    path: .
  - name: register-reference
    type: mvn
    target: provider/register-reference/pom.xml
    path: .
